{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "#": "exotelcraft:flonre_planks"
  },
  "pattern": [
    "##",
    "##"
  ],
  "result": {
    "id": "exotelcraft:flonre_crafting_table"
  }
}